uuid: 1b13eea2-3ca3-4bed-9043-6e49ac5454c8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.dishwashers
    - field.storage.commerce_product.field_range_cooker_collection
    - taxonomy.vocabulary.cooker_collection
id: commerce_product.dishwashers.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product
bundle: dishwashers
label: 'Range cooker collection'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
